Wednesday

Tuesday

dev-libs/libgit2-glib

Git library for GLib

26 Jul 2015; Alexandre Rostovtsev (tetromino)
libgit2-glib-0.22.0.ebuild, libgit2-glib-0.22.8.ebuild:
Incompatible with libgit2-0.23 due to API changes (bug #555914, thanks to
Mike Auty).
alphaamd64armhppaia64ppcppc64sparcx86
0.22.8 ~ ~
0.22.0 ~ ~
0.0.24 + +
0.0.16 ~ ~
0.0.12 + +
dev-libs Homepage LGPL-2+ ChangeLog Metadata Similar Bugs Forums

Last update:
02 Sep 2015
02:31 UTC

Legend
Arches
C E A F P L
Links